ASP.NET Framework and Internet Service Providers


M

Michael

Hi there,

I've just started developing web sites using Visual Web Developer / ASP.Net
Framework 3.5 and AJAX Toolkit objects.

Nothing worked when I uploaded the site to my web hosting provider.
After some research it emerged that all ISPs in Australia only support .Net
Framework 1.1 or 2.0.

My questions are now, is that the same in the US?
Why aren't Australian ISPs upgrading to 3.5?
What can I do?
Can I use AJAX objects such as the Accordion and target the .Net Framework
2.0?
One of the errors concerns the ScriptManager, can I use AJAX objects and use
something else rather then ScriptManager?

Any comments or pointers is very much appreciated.

Thanks a lot in advance and have a nice day...

Michael
 
Ad

Advertisements

M

Mike Gale

Hi,

Not sure if you're still listening.

I'm using a Kiwi ISP for hosting ASP.NET 3.5 sites. The ISP is 2day.com.

To creater the site I set it up from their online provisioning system then
request it be converted to .NET 3.5 (via the helpdesk).

(I'd be surprised if there aren't Aussie ISP's doing the same but I haven't
researched.)

Hope that helps.
 
Ad

Advertisements

M

Michael

Thank you Mike, that's a great idea...
I'll also check out the 2day.com...

Cheers
Michael
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top